<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">

<head>
    <title>This is my CV</title>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8" />
</head>

<body>
<p th:text="'Hello, Anonymous!'"></p>
    <h1>This is my CV</h1>
    <div class="cv-paper">
        <div class="cv-header">
            <p>Name   : Kemas Khaidar Ali</p>
            <p>Birth  : Jakarta, 1<sup>st</sup> Mei 1999</p>
            <p>Address: Jl. Poltangan No. 16 A</p>
        </div>
        <ul class="timeline">
            <!-- Item 1 -->
            <li>
                <div class="direction-r">
                    <div class="flag-wrapper">
                        <span class="flag" id="notyet">Fasilkom UI</span>
                        <span class="time-wrapper"><span class="time">2016 - present</span></span>
                    </div>
                </div>
            </li>

            <!-- Item 2 -->
            <li>
                <div class="direction-l">
                    <div class="flag-wrapper">
                        <span class="flag">SMAN 28 Jakarta</span>
                        <span class="time-wrapper"><span class="time">2014 - 2016</span></span>
                    </div>
                </div>
            </li>

            <!-- Item 3 -->
            <li>
                <div class="direction-r">
                    <div class="flag-wrapper">
                        <span class="flag">SMPN 41 Jakarta</span>
                        <span class="time-wrapper"><span class="time">2011 - 2014</span></span>
                    </div>
                </div>
            </li>

            <!-- Item 4 -->
            <li>
                <div class="direction-l">
                    <div class="flag-wrapper">
                        <span class="flag">SDS Bhakti Tugas</span>
                        <span class="time-wrapper"><span class="time">2006 - 2011</span></span>
                    </div>
                </div>
            </li>

        </ul>
        <hr/>
        <div class="cv-paragraph">
            Halo, my name is Kemas, I'm a Computer Science UI student. I love eating and hang out at aa Iqbal.
        </div>
    </div>
</body>
</html>
